Subject: bug#50851: 28.0.50; flyspell-mode overrides context-menu-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Sep 2022 15:03:35 +0200

Philip Kaludercic <[email-masked]> writes:

> Yes, but this is not the context menu that is active everywhere else.  I
> believe that what I am expecting is intuitive, as browsers behave the
> same way.  If you have a text field and right-click on any regular word,
> you get the "undo", "cut", "paste", etc. options.  But if you
> right-click on a typo you get spell checking suggestion _in addition_ to
> the previous options.

Makes sense to me.  Anybody else have an opinion here?